@charset "utf-8";
/* CSS Document */
.FormArea {
	width:490px;
	border:#CCCCCC 1px solid;
	padding:5px;
	margin-left:25px;
	margin-top:10px;
	}

.td01 {
	background-color: #FFF0F7;
	border-left: #EF0397 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	padding:3px 0px 3px 7px;
	font-size:12px;
	line-height:150%;
	}
	
.td03 {
	background-color: #E1FBFF;
	border-left:  #006699 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	padding:3px 0px 3px 7px;
	font-size:12px;
	line-height:150%;
	}
	
.td04 {
	background-color: #F7F8CB;
	border-left: #C1DE6B 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	padding:3px 0px 3px 7px;
	font-size:12px;
	line-height:150%;
	}
	

	
.td02 {
	border-bottom:#CCCCCC 1px dotted;
	padding:3px 0px 3px 7px;
	font-size:12px;
	line-height:150%;
	}
	
.red {
	color:#CC3300;
	font-size:11px;
	}
	
td {
	font-size:12px;
	line-height:150%;
	}